## ===========================================================================
##  Copyright (c) 1998-2000 K.U.Leuven
##  
##  This software is provided AS IS, without any express or implied
##  warranty.  In no event will the authors or the K.U.Leuven be held
##  liable for any damages or loss of profit arising from the use or
##  non-fitness for a particular purpose of this software.
##  
##  See file README in the home directory for details about
##  copyrights and licensing.
## ===========================================================================
##  NAME:       Makefile
##  TYPE:       makefile
##  PROJECT:    libvrml - VRML lint program
##  CONTENT:    Makefile.am for VRML lint
## ===========================================================================
##  AUTHORS:    jp      Jan Prikryl
## ===========================================================================
##  HISTORY:
##
##  30-Jan-00 16:50:23  jp      last modification
##  28-Jan-00 18:19:42  jp      no dependency tracking
##  03-Sep-99 10:17:30  jp      created
## ===========================================================================
##
## Process this file with automake to produce Makefile.in
##

AUTOMAKE_OPTIONS = no-dependencies

bin_PROGRAMS = vrmlint
vrmlint_SOURCES = \
	main.C
DEPSOURCES = $(vrmlint_SOURCES)
INCLUDES = \
	-I$(top_srcdir)/VRML \
	-I$(top_srcdir)/VRML/NODES
LDADD = \
	../../VRML/libvrml.la
EXTRA_DIST = \
	.cghead \
	Makefile.save

include $(top_srcdir)/make.rules

## ===========================================================================
## End of Makefile.am
## ===========================================================================
